Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource qt-assistant-adp-devel

This package contains the files necessary to build applications using the deprecated QAssistantClient class (in the deprecated QtAssistantClient library), which is used together with the legacy Assistant Document Profile (.adp) version of Qt Assistant. This class is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code. New code should use the Qt Help Framework introduced in Qt 4.4 and/or the version of Qt Assistant based on it (also introduced in Qt 4.4) instead.

Found 2 sites for qt-assistant-adp-devel

Found 39 RPM for qt-assistant-adp-devel

PackageSummaryDistributionDownload
qt-assistant-adp-devel-4.6.3-26.fc36.aarch64.htmlDevelopment files for the compatibility QAssistantClientFedora Rawhide for aarch64qt-assistant-adp-devel-4.6.3-26.fc36.aarch64.rpm
qt-assistant-adp-devel-4.6.3-26.fc36.aarch64.htmlDevelopment files for the compatibility QAssistantClientFedora 36 for aarch64qt-assistant-adp-devel-4.6.3-26.fc36.aarch64.rpm
qt-assistant-adp-devel-4.6.3-26.fc36.armv7hl.htmlDevelopment files for the compatibility QAssistantClientFedora 36 for armhfpqt-assistant-adp-devel-4.6.3-26.fc36.armv7hl.rpm
qt-assistant-adp-devel-4.6.3-26.fc36.i686.htmlDevelopment files for the compatibility QAssistantClientFedora Rawhide for x86_64qt-assistant-adp-devel-4.6.3-26.fc36.i686.rpm
qt-assistant-adp-devel-4.6.3-26.fc36.i686.htmlDevelopment files for the compatibility QAssistantClientFedora 36 for x86_64qt-assistant-adp-devel-4.6.3-26.fc36.i686.rpm
qt-assistant-adp-devel-4.6.3-26.fc36.ppc64le.htmlDevelopment files for the compatibility QAssistantClientFedora Rawhide for ppc64leqt-assistant-adp-devel-4.6.3-26.fc36.ppc64le.rpm
qt-assistant-adp-devel-4.6.3-26.fc36.ppc64le.htmlDevelopment files for the compatibility QAssistantClientFedora 36 for ppc64leqt-assistant-adp-devel-4.6.3-26.fc36.ppc64le.rpm
qt-assistant-adp-devel-4.6.3-26.fc36.s390x.htmlDevelopment files for the compatibility QAssistantClientFedora Rawhide for s390xqt-assistant-adp-devel-4.6.3-26.fc36.s390x.rpm
qt-assistant-adp-devel-4.6.3-26.fc36.s390x.htmlDevelopment files for the compatibility QAssistantClientFedora 36 for s390xqt-assistant-adp-devel-4.6.3-26.fc36.s390x.rpm
qt-assistant-adp-devel-4.6.3-26.fc36.x86_64.htmlDevelopment files for the compatibility QAssistantClientFedora Rawhide for x86_64qt-assistant-adp-devel-4.6.3-26.fc36.x86_64.rpm
qt-assistant-adp-devel-4.6.3-26.fc36.x86_64.htmlDevelopment files for the compatibility QAssistantClientFedora 36 for x86_64qt-assistant-adp-devel-4.6.3-26.fc36.x86_64.rpm
qt-assistant-adp-devel-4.6.3-25.fc35.aarch64.htmlDevelopment files for the compatibility QAssistantClientFedora 35 for aarch64qt-assistant-adp-devel-4.6.3-25.fc35.aarch64.rpm
qt-assistant-adp-devel-4.6.3-25.fc35.armv7hl.htmlDevelopment files for the compatibility QAssistantClientFedora 35 for armhfpqt-assistant-adp-devel-4.6.3-25.fc35.armv7hl.rpm
qt-assistant-adp-devel-4.6.3-25.fc35.i686.htmlDevelopment files for the compatibility QAssistantClientFedora 35 for x86_64qt-assistant-adp-devel-4.6.3-25.fc35.i686.rpm
qt-assistant-adp-devel-4.6.3-25.fc35.ppc64le.htmlDevelopment files for the compatibility QAssistantClientFedora 35 for ppc64leqt-assistant-adp-devel-4.6.3-25.fc35.ppc64le.rpm
qt-assistant-adp-devel-4.6.3-25.fc35.s390x.htmlDevelopment files for the compatibility QAssistantClientFedora 35 for s390xqt-assistant-adp-devel-4.6.3-25.fc35.s390x.rpm
qt-assistant-adp-devel-4.6.3-25.fc35.x86_64.htmlDevelopment files for the compatibility QAssistantClientFedora 35 for x86_64qt-assistant-adp-devel-4.6.3-25.fc35.x86_64.rpm
qt-assistant-adp-devel-4.6.3-24.fc34.aarch64.htmlDevelopment files for the compatibility QAssistantClientFedora 34 for aarch64qt-assistant-adp-devel-4.6.3-24.fc34.aarch64.rpm
qt-assistant-adp-devel-4.6.3-24.fc34.armv7hl.htmlDevelopment files for the compatibility QAssistantClientFedora 34 for armhfpqt-assistant-adp-devel-4.6.3-24.fc34.armv7hl.rpm
qt-assistant-adp-devel-4.6.3-24.fc34.i686.htmlDevelopment files for the compatibility QAssistantClientFedora 34 for x86_64qt-assistant-adp-devel-4.6.3-24.fc34.i686.rpm
qt-assistant-adp-devel-4.6.3-24.fc34.ppc64le.htmlDevelopment files for the compatibility QAssistantClientFedora 34 for ppc64leqt-assistant-adp-devel-4.6.3-24.fc34.ppc64le.rpm
qt-assistant-adp-devel-4.6.3-24.fc34.s390x.htmlDevelopment files for the compatibility QAssistantClientFedora 34 for s390xqt-assistant-adp-devel-4.6.3-24.fc34.s390x.rpm
qt-assistant-adp-devel-4.6.3-24.fc34.x86_64.htmlDevelopment files for the compatibility QAssistantClientFedora 34 for x86_64qt-assistant-adp-devel-4.6.3-24.fc34.x86_64.rpm
qt-assistant-adp-devel-4.6.3-12.el7.aarch64.htmlDevelopment files for the compatibility QAssistantClientEPEL 7 for aarch64qt-assistant-adp-devel-4.6.3-12.el7.aarch64.rpm
qt-assistant-adp-devel-4.6.3-12.el7.ppc64.htmlDevelopment files for the compatibility QAssistantClientEPEL 7 for ppc64qt-assistant-adp-devel-4.6.3-12.el7.ppc64.rpm
qt-assistant-adp-devel-4.6.3-12.el7.ppc64le.htmlDevelopment files for the compatibility QAssistantClientEPEL 7 for ppc64leqt-assistant-adp-devel-4.6.3-12.el7.ppc64le.rpm
qt-assistant-adp-devel-4.6.3-12.el7.x86_64.htmlDevelopment files for the compatibility QAssistantClientEPEL 7 for x86_64qt-assistant-adp-devel-4.6.3-12.el7.x86_64.rpm
qt-assistant-adp-devel-4.6.3-11.mga9.aarch64.htmlDevelopment files for the compatibility QAssistantClientMageia Cauldron for aarch64qt-assistant-adp-devel-4.6.3-11.mga9.aarch64.rpm
qt-assistant-adp-devel-4.6.3-11.mga9.armv7hl.htmlDevelopment files for the compatibility QAssistantClientMageia Cauldron for armv7hlqt-assistant-adp-devel-4.6.3-11.mga9.armv7hl.rpm
qt-assistant-adp-devel-4.6.3-11.mga9.i586.htmlDevelopment files for the compatibility QAssistantClientMageia Cauldron for i586qt-assistant-adp-devel-4.6.3-11.mga9.i586.rpm
qt-assistant-adp-devel-4.6.3-11.mga9.x86_64.htmlDevelopment files for the compatibility QAssistantClientMageia Cauldron for x86_64qt-assistant-adp-devel-4.6.3-11.mga9.x86_64.rpm
qt-assistant-adp-devel-4.6.3-10.mga8.aarch64.htmlDevelopment files for the compatibility QAssistantClientMageia 8 for aarch64qt-assistant-adp-devel-4.6.3-10.mga8.aarch64.rpm
qt-assistant-adp-devel-4.6.3-10.mga8.armv7hl.htmlDevelopment files for the compatibility QAssistantClientMageia 8 for armv7hlqt-assistant-adp-devel-4.6.3-10.mga8.armv7hl.rpm
qt-assistant-adp-devel-4.6.3-10.mga8.i586.htmlDevelopment files for the compatibility QAssistantClientMageia 8 for i586qt-assistant-adp-devel-4.6.3-10.mga8.i586.rpm
qt-assistant-adp-devel-4.6.3-10.mga8.x86_64.htmlDevelopment files for the compatibility QAssistantClientMageia 8 for x86_64qt-assistant-adp-devel-4.6.3-10.mga8.x86_64.rpm
qt-assistant-adp-devel-4.6.3-9.mga7.aarch64.htmlDevelopment files for the compatibility QAssistantClientMageia 7 for aarch64qt-assistant-adp-devel-4.6.3-9.mga7.aarch64.rpm
qt-assistant-adp-devel-4.6.3-9.mga7.armv7hl.htmlDevelopment files for the compatibility QAssistantClientMageia 7 for armv7hlqt-assistant-adp-devel-4.6.3-9.mga7.armv7hl.rpm
qt-assistant-adp-devel-4.6.3-9.mga7.i586.htmlDevelopment files for the compatibility QAssistantClientMageia 7 for i586qt-assistant-adp-devel-4.6.3-9.mga7.i586.rpm
qt-assistant-adp-devel-4.6.3-9.mga7.x86_64.htmlDevelopment files for the compatibility QAssistantClientMageia 7 for x86_64qt-assistant-adp-devel-4.6.3-9.mga7.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet